Subject: Ticket Assigned - MTO mattress cancellation/ 4126780
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 28 Aug 2022 15:25:49 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  MTO mattress cancellation/ 4126780 Taymour                    Hi - I am contacting you regarding my order number  9583167027           07:00 PM, 28th Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           07:00 PM, 28th Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            07:00 PM, 28th Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           07:00 PM, 28th Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            07:00 PM, 28th Aug                     Taymour                    Order number 9583167027           07:00 PM, 28th Aug                   Alhamzi                   Hi Taymour, thank you for contacting us. This's Alhamzi We would be happy to help you.           07:00 PM, 28th Aug                   Alhamzi                   Please provide us with more details about your inquiry so we can further assist you.           07:00 PM, 28th Aug                     Taymour                    I want to cancel the order but I am getting the option to select only 1 item to cancel           07:01 PM, 28th Aug                     Taymour                    I am unable to cancel both items in the order           07:01 PM, 28th Aug                   Alhamzi                   Please wait while we check the details.            07:02 PM, 28th Aug                     Taymour                    Ok           07:02 PM, 28th Aug                   Alhamzi                   Please confirm if you would like to cancel all items in order 9583167027           07:03 PM, 28th Aug                     Taymour                    Yes both mattresses to be cancelled           07:04 PM, 28th Aug                   Alhamzi                   Please wait while we check the details.            07:04 PM, 28th Aug                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           07:08 PM, 28th Aug                     Taymour                    thats ok           07:08 PM, 28th Aug                     Taymour                    any update?           07:11 PM, 28th Aug                   Alhamzi                   We have sent your request to our team to cancel the order under request number 4126780           07:14 PM, 28th Aug                   Alhamzi                   We will update you further regarding your request on           07:15 PM, 28th Aug                     Taymour                    You not able to cancel it ?           07:15 PM, 28th Aug                   Alhamzi                   ...on Email           07:15 PM, 28th Aug                     Taymour                    How long will it take ?           07:15 PM, 28th Aug                   Alhamzi                   We do not know the exact time but we will update you shortly.           07:15 PM, 28th Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           07:15 PM, 28th Aug                     Taymour                    It will be today?           07:16 PM, 28th Aug                     Taymour                    What’s the issue exactly with cancelling the order?           07:16 PM, 28th Aug                   Alhamzi                   no issue is there but we have raised your request to our team to cancel it as we are unable to cancel it from our side           07:18 PM, 28th Aug                   Alhamzi                   We will update you via mail regarding the cancellation request.           07:18 PM, 28th Aug                     Taymour                    ok so there is an issue if I am unable to cancel and you are also unable to cancel           07:18 PM, 28th Aug                   Alhamzi                   We request you to allow us some time           07:18 PM, 28th Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           07:18 PM, 28th Aug                     Taymour                    some time is like what? a day or two?           07:19 PM, 28th Aug                     Taymour                    I need to order new items so want to cancel this order first           07:19 PM, 28th Aug                     Taymour                    and your delivery service takes too long so schedule           07:19 PM, 28th Aug                   Alhamzi                   We apologies you have to go through this with us. This is not the experience we want our customer to have. Rest assured that we are doing the needful to sort this issue real quick.  We request you to allow us some more time.   Thank you for your understanding and cooperation.           07:21 PM, 28th Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           07:21 PM, 28th Aug                     Taymour                    ok....           07:22 PM, 28th Aug                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:25 PM, 28th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4790609